*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02995
*             UNIFORM FACILITY DATA SET, 1997: [UNITED STATES]
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02995-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  VARIABLE LEVEL: assigns measurement level to each variable (scale,
*  nominal, or ordinal).
*
*  NOTE:  Users should modify this setup file to suit their specific
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02995-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=711.
DATA LIST FILE=DATA /
              CASEID 1-5                MODE 6-7              STFIPS 8-9
           TREATMT 10-11           PREVNTN 12-13          OTHNONTX 14-15
          OWNERSHP 16-17            FEDOWN 18-19             HOTYN 20-21
              LOC1 22-23              LOC2 24-25              LOC3 26-27
              LOC4 28-29              LOC5 30-31              LOC6 32-33
              LOC7 34-35              LOC8 36-37           MGMCARE 38-39
          WRITARRA 40-41           WRITNUM 42-44           NEWSET2 45-46
             ADMIN 47-48           SETTING 49-50          WAITLIST 51-52
           WAITNUM 53-57             SRVC1 58-59             SRVC2 60-61
             SRVC3 62-63             SRVC4 64-65             SRVC5 66-67
             SRVC6 68-69             SRVC7 70-71             SRVC8 72-73
             SRVC9 74-75            SRVC10 76-77            SRVC11 78-79
            SRVC12 80-81            SRVC13 82-83            SRVC14 84-85
            SRVC15 86-87            SRVC16 88-89            SRVC17 90-91
            SRVC18 92-93            SRVC19 94-95            SRVC20 96-97
            SRVC21 98-99          SRVC22 100-101          SRVC23 102-103
          SRVC24 104-105          SRVC25 106-107          SRVC26 108-109
          SRVC27 110-111          SRVC28 112-113          SRVC29 114-115
          SRVC31 116-117          SRVC35 118-119          SRVC36 120-121
          SRVC37 122-123          SRVC38 124-125          SRVC39 126-127
          SRVC40 128-129          SRVC41 130-131          SRVC42 132-133
          SRVC43 134-135          SRVC44 136-137          SRVC45 138-139
          SRVC46 140-141          SRVC47 142-143          SRVC48 144-145
          SRVC49 146-147          SRVC50 148-149          SRVC51 150-151
          SRVC52 152-153          SRVC53 154-155          SRVC54 156-157
          SRVC55 158-159          SRVC56 160-161          SRVC57 162-163
          SRVC58 164-165          SRVC59 166-167          SRVC60 168-169
          SRVC61 170-171          SRVC30 172-173          SRVC32 174-175
          SRVC33 176-177          SRVC34 178-179         METLAAM 180-181
          CLIEST 182-183         HOSPRES 184-185        DEMOGEST 186-187
          METNUM 188-191         LAAMNUM 192-194         PREGNUM 195-197
          DEPNUM 198-201          INJNUM 202-205           TBNUM 206-208
          HIVNUM 209-212         PREVNUM 213-216          MGDNUM 217-220
           CJNUM 221-224          PARENT 225-226         NUMSUBS 227-229
        ADMINLNK 230-231          OTHFAC 232-233          OTHNUM 234-235
          T_CLI1 236-239          T_CLI2 240-242         HOSPBED 243-245
          H_AGE1 246-247          H_AGE2 248-250          H_AGE3 251-252
          H_AGE4 253-255          H_AGE5 256-258          H_AGE6 259-261
          H_AGE7 262-263          H_AGE9 264-267           H_RE1 268-270
           H_RE2 271-273           H_RE3 274-276           H_RE4 277-278
           H_RE5 279-280           H_RE6 281-282           H_RE8 283-286
          H_SEX1 287-289          H_SEX2 290-292          H_SEX4 293-296
          T_CLI3 297-299          T_CLI4 300-303          RESBED 304-307
          R_AGE1 308-310          R_AGE2 311-313          R_AGE3 314-316
          R_AGE4 317-320          R_AGE5 321-324          R_AGE6 325-327
          R_AGE7 328-329          R_AGE9 330-333           R_RE1 334-337
           R_RE2 338-341           R_RE3 342-345           R_RE4 346-347
           R_RE5 348-349           R_RE6 350-351           R_RE8 352-355
          R_SEX1 356-359          R_SEX2 360-363          R_SEX4 364-367
          T_CLI5 368-371          T_CLI6 372-375          O_AGE1 376-378
          O_AGE2 379-382          O_AGE3 383-386          O_AGE4 387-390
          O_AGE5 391-394          O_AGE6 395-398          O_AGE7 399-401
          O_AGE9 402-405           O_RE1 406-409           O_RE2 410-413
           O_RE3 414-417           O_RE4 418-420           O_RE5 421-423
           O_RE6 424-426           O_RE8 427-430          O_SEX1 431-434
          O_SEX2 435-438          O_SEX4 439-442          T_CLI7 443-446
           A_NUM 447-450           D_NUM 451-454           B_NUM 455-458
           A_PCT 459-461           D_PCT 462-464           B_PCT 465-467
          T_AGE1 468-470          T_AGE2 471-474          T_AGE3 475-478
          T_AGE4 479-482          T_AGE5 483-486          T_AGE6 487-490
          T_AGE7 491-493          T_AGE9 494-497           T_RE1 498-501
           T_RE2 502-505           T_RE3 506-509           T_RE4 510-512
           T_RE5 513-515           T_RE6 516-518           T_RE8 519-522
          T_SEX1 523-526          T_SEX2 527-530          T_SEX4 531-534
         PREGPCT 535-537          DEPPCT 538-540          INJPCT 541-543
           TBPCT 544-546          HIVPCT 547-549         PREVPCT 550-552
          MGDPCT 553-555           CJPCT 556-558        ADMITNUM 559-563
        ADMITEST 564-565        UNDUPEST 566-567         T_AG1FL 568-569
         T_AG4FL 570-571         T_AG5FL 572-573         T_AG6FL 574-575
         T_AG7FL 576-577        HI_AG1FL 578-579        HI_AG4FL 580-581
        HI_AG5FL 582-583        HI_AG6FL 584-585        HI_AG7FL 586-587
        RC_AG1FL 588-589        RC_AG4FL 590-591        RC_AG5FL 592-593
        RC_AG6FL 594-595        RC_AG7FL 596-597        OP_AG1FL 598-599
        OP_AG4FL 600-601        OP_AG5FL 602-603        OP_AG6FL 604-605
        OP_AG7FL 606-607         T_RE1FL 608-609         T_RE2FL 610-611
         T_RE3FL 612-613         T_RE4FL 614-615         T_RE5FL 616-617
         T_RE6FL 618-619        HI_RE1FL 620-621        HI_RE2FL 622-623
        HI_RE3FL 624-625        HI_RE4FL 626-627        HI_RE5FL 628-629
        HI_RE6FL 630-631        RC_RE1FL 632-633        RC_RE2FL 634-635
        RC_RE3FL 636-637        RC_RE4FL 638-639        RC_RE5FL 640-641
        RC_RE6FL 642-643        OP_RE1FL 644-645        OP_RE2FL 646-647
        OP_RE3FL 648-649        OP_RE4FL 650-651        OP_RE5FL 652-653
        OP_RE6FL 654-655         T_SX1FL 656-657         T_SX2FL 658-659
        HI_SX1FL 660-661        HI_SX2FL 662-663        RC_SX1FL 664-665
        RC_SX2FL 666-667        OP_SX1FL 668-669        OP_SX2FL 670-671
         T_AG2FL 672-673         T_AG3FL 674-675         T_AG9FL 676-677
        HI_AG2FL 678-679        HI_AG3FL 680-681        HI_AG9FL 682-683
        RC_AG2FL 684-685        RC_AG3FL 686-687        RC_AG9FL 688-689
        OP_AG2FL 690-691        OP_AG3FL 692-693        OP_AG9FL 694-695
         T_RE8FL 696-697        HI_RE8FL 698-699        RC_RE8FL 700-701
        OP_RE8FL 702-703         T_SX4FL 704-705        HI_SX4FL 706-707
        RC_SX4FL 708-709        OP_SX4FL 710-711
   .

* SPSS VARIABLE LABELS COMMAND

VARIABLE LABELS
   CASEID    'ICPSR CASE IDENTIFICATION NUMBER' /
   MODE      'MAIL OR PHONE' /
   STFIPS    'STATE' /
   TREATMT   'DOES FACILITY PROVIDE TREATMENT SVCS' /
   PREVNTN   'DOES FACILITY PROVIDE PREVENTION SVCS' /
   OTHNONTX  'DOES FACILITY PROVIDE OTHER SERVICES' /
   OWNERSHP  'OWNER RESPONSIBLE FOR FACILITY' /
   FEDOWN    'WHICH FED GVRNMNT AGENCY OWNS FACILITY' /
   HOTYN     'DOES FACILITY OPERATE HOTLINE' /
   LOC1      'IF OTHER SETTING, OUTPATIENT' /
   LOC2      'IF OTHER SETTING, COMM MENTAL HEALTH' /
   LOC3      'IF OTHER SETTING, COMM HEALTH CENTER' /
   LOC4      'IF OTHER SETTING, HALFWAY HOUSE' /
   LOC5      'IF OTHER SETTING, THERAPEUTIC COMMUNITY' /
   LOC6      'IF OTHER SETTING, RESIDENTIAL S.A. TX' /
   LOC7      'IF OTHER SETTING, RELIG/COMMUNITY ORG' /
   LOC8      'IF OTHER SETTING, SOME OTHER TYPE' /
   MGMCARE   'IS FACILITY OWNED BY MGD CARE ORGANZTN' /
   WRITARRA  'DID FACILITY HAVE CONTRACTS W/ MGD CRE' /
   WRITNUM   'HOW MANY MGD CRE CNTRCTS FACILITY HAVE' /
   NEWSET2   'COMBINED RECODE OF SETTING, LOC1-8' /
   ADMIN     'DOES FACILITY PROVIDE ADMIN SERVICES' /
   SETTING   'CATEGORY THAT BEST DESCRIBES SETTING' /
   WAITLIST  'DOES PROGRAM MAINTAIN A WAITING LIST' /
   WAITNUM   'HOW MANY PEOPLE ARE ON WAITING LIST' /
   SRVC1     'ASSESSMENT COMP SUB ABUSE' /
   SRVC2     'ASSESSMENT MENTAL HLTH' /
   SRVC3     'ASSESSMENT OTHER' /
   SRVC4     'THERAPY FAMILY COUNSELING' /
   SRVC5     'THERAPY GROUP' /
   SRVC6     'THERAPY INDIVIDUAL' /
   SRVC7     'THERAPY PHARM/PRESCRIPTION MED' /
   SRVC8     'THERAPY RELAPSE PREVENTION GRPS' /
   SRVC9     'THERAPY OTHER' /
   SRVC10    'TESTING BLOOD/ALCOHOL' /
   SRVC11    'TESTING DRUG/ALC URINE SCR' /
   SRVC12    'TESTING HAIR ANALYSIS' /
   SRVC13    'TESTING HEPATITIS' /
   SRVC14    'TESTING HIV' /
   SRVC15    'TESTING STD' /
   SRVC16    'TESTING TB SCREENING' /
   SRVC17    'TESTING OTHER' /
   SRVC18    'HEALTH SERV FAMILY PLANNING' /
   SRVC19    'HEALTH SERV MEDICAL CARE' /
   SRVC20    'HEALTH SERV PRENATAL CARE' /
   SRVC21    'HEALTH SERV PERINATAL CARE' /
   SRVC22    'HEALTH SERV TB TREATMENT' /
   SRVC23    'HEALTH SERV HLTH EDUCATION' /
   SRVC24    'HEALTH SERV HIV/AIDS EDUCATION' /
   SRVC25    'HEALTH SERV SMOKING CESSATION' /
   SRVC26    'HEALTH SERV OTHER' /
   SRVC27    'CONTINUING CARE AFTERCARE COUNSEL' /
   SRVC28    'CONTINUING CARE ALUMNI(AE) GRPS' /
   SRVC29    'CONTINUING CARE OTHER' /
   SRVC31    'DOES FAC PROVIDE PRGS FOR DUAL DIAGNOS' /
   SRVC35    'TRANSITIONAL-ASSIST. SOCIAL SERV' /
   SRVC36    'TRANSITIONAL SERV DISCHARGE PLAN' /
   SRVC37    'TRANSITIONAL SERV EMPLOYMENT' /
   SRVC38    'TRANSITIONAL SERV HOUSING ASSIST' /
   SRVC39    'TRANSITIONAL SERV REFERRAL' /
   SRVC40    'TRANSITIONAL SERV OTHER' /
   SRVC41    'COMM OUTREACH DRUG/ALCOHOL ED' /
   SRVC42    'COMM OUTREACH EARLY INTERVENTION' /
   SRVC43    'COMM OUTREACH MEDIAL PRESENTATIONS' /
   SRVC44    'COMM OUTREACH MEMBERSHIP PROG' /
   SRVC45    'COMM OUTREACH OTHER' /
   SRVC46    'OTHER SERV ACADEMIC ED/GED' /
   SRVC47    'OTHER SERV ACUPUNCTURE' /
   SRVC48    'OTHER SERV CASE MANAGEMENT' /
   SRVC49    'OTHER SERV CHILD CARE' /
   SRVC50    'OTHER SERV COMMUNICATION SKILL' /
   SRVC51    'OTHER SERV DETOXICATION' /
   SRVC52    'OTHER SERV DOMESTIC VIOLENCE' /
   SRVC53    'OTHER SERV HOME VISITS' /
   SRVC54    'OTHER SERV LIFE SKILLS' /
   SRVC55    'OTHER SERV OUTCOME FOLLOW-UP' /
   SRVC56    'OTHER SERV PARENTING/FAMILY' /
   SRVC57    'OTHER SERV SELF-HELP GRPS' /
   SRVC58    'OTHER SERV SOCIALIZATION' /
   SRVC59    'OTHER SERV TRANSPORTATION' /
   SRVC60    'OTHER SERV OTHER' /
   SRVC61    'OTHER SERV WOMENS GROUPS' /
   SRVC30    'DOES FACILITY PROVIDE PRGS FOR ADOLES' /
   SRVC32    'DOES FACILITY PROVIDE PRGS FOR HIV/AID' /
   SRVC33    'DOES FAC PROVIDE PRGS FOR PREG OR POST' /
   SRVC34    'DOES FAC PROVIDE OTHER SPECIAL GROUPS' /
   METLAAM   'DOES FACILITY DISPENSE METH OR LAAM' /
   CLIEST    'IS CLIENT TOTAL ACTUAL OR ESTIMATE' /
   HOSPRES   'HOSP INP OR RESID 24 > 0' /
   DEMOGEST  'ARE NUMBERS ACTUAL COUNTS OR ESTIMATES' /
   METNUM    'HOW MANY WERE RECEIVING METHADONE' /
   LAAMNUM   'HOW MANY WERE RECEIVING LAAM' /
   PREGNUM   'NUMBER OF CLIENTS PREGNANT' /
   DEPNUM    'NO. OF WOMEN W/ DEPENDENT CHILDREN' /
   INJNUM    'NUMBER OF INJECTION DRUG USERS' /
   TBNUM     'NO. OF CLIENTS WITH TUBERCULOSIS' /
   HIVNUM    'NUMBER OF CLIENTS WITH HIV' /
   PREVNUM   'NO. OF CLIENTS WHO PREVIOUSLY RECD TX' /
   MGDNUM    'NO. OF CLIENTS COVERED BY MANAGED CARE' /
   CJNUM     'NO. OF COURT REFERRED CLIENTS' /
   PARENT    'IS FACILITY A PARENT ORGANIZATION' /
   NUMSUBS   'IF PARENT ORG., HOW MANY AFFILIATES?' /
   ADMINLNK  'IS FACILITY AN AFFILIATE ORGANIZATION' /
   OTHFAC    'CAN YOU RESPOND FOR THIS SITE ONLY' /
   OTHNUM    'HOW MANY SITES ARE YOU REPORTING FOR' /
   T_CLI1    'NUMBER OF HOSPITAL INPATIENTS-DETOX' /
   T_CLI2    'NUMBER OF HOSPITAL INPATIENTS-REHAB' /
   HOSPBED   'NO. OF BEDS AVAIL FOR HOSPITAL INPT.' /
   H_AGE1    'HOSP INP CLIENTS UNDER 18 YEARS OLD' /
   H_AGE2    'HOSP INP CLIENTS BETWEEN AGE 18 - 20' /
   H_AGE3    'HOSP INP CLIENTS BETWEEN AGE 21 - 24' /
   H_AGE4    'HOSP INP CLIENTS AGE 25-34 YEARS' /
   H_AGE5    'HOSP INP CLIENTS AGE 35-44 YEARS' /
   H_AGE6    'HOSP INP CLIENTS AGE 45-64 YEARS' /
   H_AGE7    'HOSP INP CLIENTS AGE 65 AND OVER' /
   H_AGE9    'HOSP INP CLIENTS AGE TOTAL' /
   H_RE1     'HOSP INP CLIENTS/WHITE' /
   H_RE2     'HOSP INP CLIENTS/BLACK' /
   H_RE3     'HOSP INP CLIENTS/HISPANIC' /
   H_RE4     'HOSP INP CLIENTS ASIAN OR PACIFIC' /
   H_RE5     'HOSP INP CLIENTS AMERICAN INDIAN/A.N.' /
   H_RE6     'HOSP INP CLIENTS OF OTHER RACE/ETHNIC' /
   H_RE8     'HOSP INP CLIENTS RACE/ETHNIC TOTAL' /
   H_SEX1    'HOSP INP MALE CLIENTS' /
   H_SEX2    'HOSP INP FEMALE CLIENTS' /
   H_SEX4    'HOSP INP CLIENTS GENDER TOTAL' /
   T_CLI3    'NUMBER OF RESIDENTIAL-DETOX PATIENTS' /
   T_CLI4    'NUMBER OF RESIDENTIAL-REHAB PATIENTS' /
   RESBED    'NO. OF BEDS AVAIL FOR NON-HOSPITAL RES' /
   R_AGE1    'RESID 24 CLIENTS UNDER 18 YEARS OLD' /
   R_AGE2    'RESID 24 CLIENTS BETWEEN AGE 18 - 20' /
   R_AGE3    'RESID 24 CLIENTS BETWEEN AGE 21 - 24' /
   R_AGE4    'RESID 24 CLIENTS AGE 25-34 YEARS' /
   R_AGE5    'RESID 24 CLIENTS AGE 35-44 YEARS' /
   R_AGE6    'RESID 24 CLIENTS AGE 45-64 YEARS' /
   R_AGE7    'RESID 24 CLIENTS AGE 65 AND OVER' /
   R_AGE9    'RESID 24 CLIENTS AGE TOTAL' /
   R_RE1     'RESID 24 CLIENTS/WHITE' /
   R_RE2     'RESID 24 CLIENTS/BLACK' /
   R_RE3     'RESID 24 CLIENTS/HISPANIC' /
   R_RE4     'RESID 24 CLIENTS ASIAN OR PACIFIC' /
   R_RE5     'RESID 24 CLIENTS AMERICAN INDIAN/A.N.' /
   R_RE6     'RESID 24 CLIENTS OF OTHER RACE/ETHNIC' /
   R_RE8     'RESID 24 CLIENTS RACE/ETHNIC TOTAL' /
   R_SEX1    'RESID 24 MALE CLIENTS' /
   R_SEX2    'RESID 24 FEMALE CLIENTS' /
   R_SEX4    'RESID 24 CLIENTS GENDER TOTAL' /
   T_CLI5    'NUMBER OF OUTPATIENTS' /
   T_CLI6    'NUMBER OF INTENSIVE OUTPATIENTS' /
   O_AGE1    'OUTPAT CLIENTS UNDER 18 YEARS OLD' /
   O_AGE2    'OUTPAT CLIENTS BETWEEN AGE 18 - 20' /
   O_AGE3    'OUTPAT CLIENTS BETWEEN AGE 21 - 24' /
   O_AGE4    'OUTPAT CLIENTS AGE 25-34 YEARS' /
   O_AGE5    'OUTPAT CLIENTS AGE 35-44 YEARS' /
   O_AGE6    'OUTPAT CLIENTS AGE 45-64 YEARS' /
   O_AGE7    'OUTPAT CLIENTS AGE 65 AND OVER' /
   O_AGE9    'OUTPAT CLIENTS AGE TOTAL' /
   O_RE1     'OUTPAT CLIENTS/WHITE' /
   O_RE2     'OUTPAT CLIENTS/BLACK' /
   O_RE3     'OUTPAT CLIENTS/HISPANIC' /
   O_RE4     'OUTPAT CLIENTS ASIAN OR PACIFIC' /
   O_RE5     'OUTPAT CLIENTS AMERICAN INDIAN/A.N.' /
   O_RE6     'OUTPAT CLIENTS OF OTHER RACE/ETHNIC' /
   O_RE8     'OUTPAT CLIENTS RACE/ETHNIC TOTAL' /
   O_SEX1    'OUTPAT MALE CLIENTS' /
   O_SEX2    'OUTPAT FEMALE CLIENTS' /
   O_SEX4    'OUTPAT CLIENTS GENDER TOTAL' /
   T_CLI7    'TOTAL NUMBER OF ACTIVE CLIENTS' /
   A_NUM     'NUMBER OF CLIENTS TREATD FOR ALC ABUSE' /
   D_NUM     'NUMBER OF CLIENTS TREATD FOR DRG ABUSE' /
   B_NUM     'NO. OF CLTS TREATD FOR ALC / DRG ABUSE' /
   A_PCT     'PERCENT OF CLIENTS TRTED FOR ALC ABUSE' /
   D_PCT     'PERCENT OF CLIENTS TRTED FOR DRG ABUSE' /
   B_PCT     'PERC OF CLTS TREATED FOR ALC/DRG ABUSE' /
   T_AGE1    'NUMBER OF CLIENTS UNDER 18 YEARS OLD' /
   T_AGE2    'NUMBER OF CLIENTS BETWEEN AGE 18 - 20' /
   T_AGE3    'NUMBER OF CLIENTS BETWEEN AGE 21 - 24' /
   T_AGE4    'NUMBER OF CLIENTS AGE 25-34 YEARS' /
   T_AGE5    'NUMBER OF CLIENTS AGE 35-44 YEARS' /
   T_AGE6    'NUMBER OF CLIENTS AGE 45-64 YEARS' /
   T_AGE7    'NUMBER OF CLIENTS AGE 65 AND OVER' /
   T_AGE9    'TOTAL NUMBER OF CLIENTS-AGE' /
   T_RE1     'NUMBER OF CLIENTS/WHITE' /
   T_RE2     'NUMBER OF CLIENTS/BLACK' /
   T_RE3     'NUMBER OF CLIENTS/HISPANIC' /
   T_RE4     'NUMBER OF CLIENTS ASIAN OR PACIFIC' /
   T_RE5     'NUMBER OF CLIENTS AMERICAN INDIAN/A.N.' /
   T_RE6     'NUMBER OF CLIENTS OF OTHER RACE/ETHNIC' /
   T_RE8     'TOTAL NUMBER OF CLIENTS-RACE' /
   T_SEX1    'NUMBER OF MALE CLIENTS' /
   T_SEX2    'NUMBER OF FEMALE CLIENTS' /
   T_SEX4    'TOTAL NUMBER OF CLIENTS-SEX' /
   PREGPCT   'PERCENTAGE OF CLIENTS PREGNANT' /
   DEPPCT    'PERCENTAGE OF WOMEN W/ DEP CHILDREN' /
   INJPCT    'PERCENTAGE OF INJECTION DRUG USERS' /
   TBPCT     'PERCENTAGE OF CLIENTS W/ TUBERCULOSIS' /
   HIVPCT    'PERCENTAGE OF CLIENTS WITH HIV' /
   PREVPCT   'PERCENTAGE OF CLIENTS WHO PREV RCD TX' /
   MGDPCT    'PERCENT OF CLIENTS COVERED BY MGD CARE' /
   CJPCT     'PERCENT OF COURT REFERRED CLIENTS' /
   ADMITNUM  'TOTAL NUMBER OF ADMISSIONS FOR SA TX' /
   ADMITEST  'IS TOTAL ADMIS NO. ESTIMATE OR ACTUAL' /
   UNDUPEST  'IS UNDUPLICTD COUNT ESTIMATE OR ACTUAL' /
   T_AG1FL   'IMPUTATION FLAG - T_AGE1' /
   T_AG4FL   'IMPUTATION FLAG - T_AGE4' /
   T_AG5FL   'IMPUTATION FLAG - T_AGE5' /
   T_AG6FL   'IMPUTATION FLAG - T_AGE6' /
   T_AG7FL   'IMPUTATION FLAG - T_AGE7' /
   HI_AG1FL  'IMPUTATION FLAG - HI_AGE1' /
   HI_AG4FL  'IMPUTATION FLAG - HI_AGE4' /
   HI_AG5FL  'IMPUTATION FLAG - HI_AGE5' /
   HI_AG6FL  'IMPUTATION FLAG - HI_AGE6' /
   HI_AG7FL  'IMPUTATION FLAG - HI_AGE7' /
   RC_AG1FL  'IMPUTATION FLAG - RC_AGE1' /
   RC_AG4FL  'IMPUTATION FLAG - RC_AGE4' /
   RC_AG5FL  'IMPUTATION FLAG - RC_AGE5' /
   RC_AG6FL  'IMPUTATION FLAG - RC_AGE6' /
   RC_AG7FL  'IMPUTATION FLAG - RC_AGE7' /
   OP_AG1FL  'IMPUTATION FLAG - O_AGE1' /
   OP_AG4FL  'IMPUTATION FLAG - O_AGE4' /
   OP_AG5FL  'IMPUTATION FLAG - O_AGE5' /
   OP_AG6FL  'IMPUTATION FLAG - O_AGE6' /
   OP_AG7FL  'IMPUTATION FLAG - O_AGE7' /
   T_RE1FL   'IMPUTATION FLAG - T_RE1' /
   T_RE2FL   'IMPUTATION FLAG - T_RE2' /
   T_RE3FL   'IMPUTATION FLAG - T_RE3' /
   T_RE4FL   'IMPUTATION FLAG - T_RE4' /
   T_RE5FL   'IMPUTATION FLAG - T_RE5' /
   T_RE6FL   'IMPUTATION FLAG - T_RE6' /
   HI_RE1FL  'IMPUTATION FLAG - H_RE1' /
   HI_RE2FL  'IMPUTATION FLAG - H_RE2' /
   HI_RE3FL  'IMPUTATION FLAG - H_RE3' /
   HI_RE4FL  'IMPUTATION FLAG - H_RE4' /
   HI_RE5FL  'IMPUTATION FLAG - H_RE5' /
   HI_RE6FL  'IMPUTATION FLAG - H_RE6' /
   RC_RE1FL  'IMPUTATION FLAG - R_RE1' /
   RC_RE2FL  'IMPUTATION FLAG - R_RE2' /
   RC_RE3FL  'IMPUTATION FLAG - R_RE3' /
   RC_RE4FL  'IMPUTATION FLAG - R_RE4' /
   RC_RE5FL  'IMPUTATION FLAG - R_RE5' /
   RC_RE6FL  'IMPUTATION FLAG - R_RE6' /
   OP_RE1FL  'IMPUTATION FLAG - O_RE1' /
   OP_RE2FL  'IMPUTATION FLAG - O_RE2' /
   OP_RE3FL  'IMPUTATION FLAG - O_RE3' /
   OP_RE4FL  'IMPUTATION FLAG - O_RE4' /
   OP_RE5FL  'IMPUTATION FLAG - O_RE5' /
   OP_RE6FL  'IMPUTATION FLAG - O_RE6' /
   T_SX1FL   'IMPUTATION FLAG - T_SEX1' /
   T_SX2FL   'IMPUTATION FLAG - T_SEX2' /
   HI_SX1FL  'IMPUTATION FLAG - H_SEX1' /
   HI_SX2FL  'IMPUTATION FLAG - H_SEX2' /
   RC_SX1FL  'IMPUTATION FLAG - R_SEX1' /
   RC_SX2FL  'IMPUTATION FLAG - R_SEX2' /
   OP_SX1FL  'IMPUTATION FLAG - O_SEX1' /
   OP_SX2FL  'IMPUTATION FLAG - O_SX2' /
   T_AG2FL   'IMPUTATION FLAG - T_AGE2' /
   T_AG3FL   'IMPUTATION FLAG - T_AGE3' /
   T_AG9FL   'IMPUTATION FLAG - T_AGE9' /
   HI_AG2FL  'IMPUTATION FLAG - HI_AGE2' /
   HI_AG3FL  'IMPUTATION FLAG - HI_AGE3' /
   HI_AG9FL  'IMPUTATION FLAG - HI_AGE9' /
   RC_AG2FL  'IMPUTATION FLAG - RC_AGE2' /
   RC_AG3FL  'IMPUTATION FLAG - RC_AGE3' /
   RC_AG9FL  'IMPUTATION FLAG - RC_AGE9' /
   OP_AG2FL  'IMPUTATION FLAG - O_AGE2' /
   OP_AG3FL  'IMPUTATION FLAG - O_AGE3' /
   OP_AG9FL  'IMPUTATION FLAG - O_AGE9' /
   T_RE8FL   'IMPUTATION FLAG - T_RE8' /
   HI_RE8FL  'IMPUTATION FLAG - H_RE8' /
   RC_RE8FL  'IMPUTATION FLAG - R_RE8' /
   OP_RE8FL  'IMPUTATION FLAG - O_RE8' /
   T_SX4FL   'IMPUTATION FLAG - H_SEX4' /
   HI_SX4FL  'IMPUTATION FLAG - H_SEX4' /
   RC_SX4FL  'IMPUTATION FLAG - R_SEX4' /
   OP_SX4FL  'IMPUTATION FLAG - O_SEX4' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODE      -9 'MISSING' 1 'TELEPHONE FOLLOW-UP' 2 'MAIL SURVEY' /
   STFIPS    -9 'MISSING' 1 'ALABAMA' 2 'ALASKA' 3 'ARKANSAS' 4 'ARIZONA'
             5 'ARKANSAS' 6 'CALIFORNIA' 7 'CONNECTICUT' 8 'COLORADO'
             9 'CONNECTICUT' 10 'DELAWARE' 11 'DIST OF COLUMBIA' 12 'FLORIDA'
             13 'GEORGIA' 14 'IDAHO' 15 'HAWAII' 16 'IDAHO' 17 'ILLINOIS'
             18 'INDIANA' 19 'IOWA' 20 'KANSAS' 21 'KENTUCKY' 22 'LOUISIANA'
             23 'MAINE' 24 'MARYLAND' 25 'MASSACHUSETTS' 26 'MICHIGAN'
             27 'MINNESOTA' 28 'MISSISSIPPI' 29 'MISSOURI' 30 'MONTANA'
             31 'NEBRASKA' 32 'NEVADA' 33 'NEW HAMPSHIRE' 34 'NEW JERSEY'
             35 'NEW MEXICO' 36 'NEW YORK' 37 'NORTH CAROLINA'
             38 'NORTH DAKOTA' 39 'OHIO' 40 'OKLAHOMA' 41 'OREGON'
             42 'PENNSYLVANIA' 43 'SOUTH DAKOTA' 44 'RHODE ISLAND'
             45 'SOUTH CAROLINA' 46 'SOUTH DAKOTA' 47 'TENNESSEE' 48 'TEXAS'
             49 'UTAH' 50 'VERMONT' 51 'VIRGINIA' 52 'WYOMING'
             53 'WASHINGTON' 54 'WEST VIRGINIA' 55 'WISCONSIN' 56 'WYOMING'
             57 'VIRGIN ISLANDS' 60 'AMERICAN SAMOA' 64 'FED MICRONESIA'
             66 'GUAM' 70 'PALAU' 72 'PUERTO RICO' 78 'VIRGIN ISLANDS' /
   TREATMT   -9 'MISSING' 1 'YES' /
   PREVNTN   -9 'MISSING' 0 'NO' 1 'YES' /
   OTHNONTX  -9 'MISSING' 0 'NO' 1 'YES' /
   OWNERSHP  -9 'MISSING' 1 'PRIVATE-FOR-PROFIT' 2 'PRIVATE NON-PROFIT'
             3 'STATE GOVERNMENT' 4 'LOCAL GOVERNMENT' 5 'TRIBAL GOVERNMENT'
             6 'FEDERAL GOVERNMENT' /
   FEDOWN    -9 'MISSING' 1 'DEPT OF VETERANS AFFAIRS' 2 'DEPT OF DEFENSE'
             4 'INDIAN HEALTH SVC' 5 'OTHER' /
   HOTYN     -9 'MISSING' 1 'YES' 2 'NO' /
   LOC1      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC2      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC3      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC4      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC5      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC6      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC7      -9 'MISSING' 1 'YES' 2 'NO' /
   LOC8      -9 'MISSING' 1 'YES' 2 'NO' /
   MGMCARE   -9 'MISSING' 1 'YES' 2 'NO' /
   WRITARRA  -9 'MISSING' 1 'YES' 2 'NO' /
   WRITNUM   -9 'MISSING' /
   NEWSET2   -9 'MISSING' 1 'GENERAL HOSPITAL'
             2 'PSYCH./OTHER(NON-VA)SPECIALIZED HOSPITAL'
             3 'SOLO AND GROUP PRACTICES' 4 'CRIMINAL JUSTICE'
             5 'COMMUNITY MH CENTER OR OTHER MH FACILITY'
             6 'COMMUNITY HEALTH CENTER' 7 'MIXED/OTHER' 8 'OUTPATIENT'
             9 'RESIDENTIAL' 10 'OP & RESID'
             11 'COMMUNITY OR RELIGIOUS AGENCY/ORG.' /
   ADMIN     -9 'MISSING' 0 'NO' 1 'YES' /
   SETTING   -9 'MISSING' 1 'GENERAL HOSPITAL' 2 'PSYCHIATRIC HOSPITAL'
             3 'OTHER SPECIALIZED HOSPITAL' 4 'SOLO PRACTICE'
             5 'GROUP PRACTICE' 6 'SCHOOL (ELEM., SECONDARY, COLLEGE-UNIV.)'
             7 'JAIL, PRISON, JUVENILE DETENTION CENTER'
             8 'OTHER CRIMINAL JUSTICE' 9 'OTHER SETTING' /
   WAITLIST  -9 'MISSING' 1 'YES' 2 'NO' /
   WAITNUM   -9 'MISSING' /
   SRVC1     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC2     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC3     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC4     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC5     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC6     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC7     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC8     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC9     -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC10    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC11    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC12    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC13    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC14    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC15    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC16    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC17    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC18    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC19    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC20    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC21    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC22    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC23    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC24    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC25    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC26    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC27    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC28    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC29    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC31    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC35    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC36    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC37    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC38    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC39    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC40    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC41    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC42    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC43    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC44    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC45    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC46    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC47    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC48    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC49    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC50    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC51    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC52    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC53    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC54    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC55    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC56    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC57    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC58    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC59    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC60    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC61    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC30    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC32    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC33    -9 'MISSING' 0 'NO' 1 'YES' /
   SRVC34    -9 'MISSING' 0 'NO' 1 'YES' /
   METLAAM   -9 'MISSING' 1 'YES' 2 'NO' /
   CLIEST    -9 'MISSING' 1 'ACTUAL COUNT' 2 'ESTIMATE' /
   HOSPRES   -9 'MISSING' 1 'YES' /
   DEMOGEST  -9 'MISSING' 1 'ACTUAL ACTIVE CLIENT COUNTS' 2 'ESTIMATE' /
   METNUM    -9 'MISSING' /
   LAAMNUM   -9 'MISSING' /
   PREGNUM   -9 'MISSING' /
   DEPNUM    -9 'MISSING' /
   INJNUM    -9 'MISSING' /
   TBNUM     -9 'MISSING' /
   HIVNUM    -9 'MISSING' /
   PREVNUM   -9 'MISSING' /
   MGDNUM    -9 'MISSING' /
   CJNUM     -9 'MISSING' /
   PARENT    -9 'MISSING' 1 'YES' 2 'NO' /
   NUMSUBS   -9 'MISSING' /
   ADMINLNK  -9 'MISSING' 1 'YES' 2 'NO' /
   OTHFAC    -9 'MISSING' 1 'YES' 2 'NO' /
   OTHNUM    -9 'MISSING' 1 '2 SITES' 2 '3-5 SITES' 3 '6-10 SITES'
             4 'MORE THAN 10 SITES' /
   T_CLI1    -9 'MISSING' /
   T_CLI2    -9 'MISSING' /
   HOSPBED   -9 'MISSING' /
   H_AGE1    -9 'MISSING' /
   H_AGE2    -9 'MISSING' /
   H_AGE3    -9 'MISSING' /
   H_AGE4    -9 'MISSING' /
   H_AGE5    -9 'MISSING' /
   H_AGE6    -9 'MISSING' /
   H_AGE7    -9 'MISSING' /
   H_AGE9    -9 'MISSING' /
   H_RE1     -9 'MISSING' /
   H_RE2     -9 'MISSING' /
   H_RE3     -9 'MISSING' /
   H_RE4     -9 'MISSING' /
   H_RE5     -9 'MISSING' /
   H_RE6     -9 'MISSING' /
   H_RE8     -9 'MISSING' /
   H_SEX1    -9 'MISSING' /
   H_SEX2    -9 'MISSING' /
   H_SEX4    -9 'MISSING' /
   T_CLI3    -9 'MISSING' /
   T_CLI4    -9 'MISSING' /
   RESBED    -9 'MISSING' /
   R_AGE1    -9 'MISSING' /
   R_AGE2    -9 'MISSING' /
   R_AGE3    -9 'MISSING' /
   R_AGE4    -9 'MISSING' /
   R_AGE5    -9 'MISSING' /
   R_AGE6    -9 'MISSING' /
   R_AGE7    -9 'MISSING' /
   R_AGE9    -9 'MISSING' /
   R_RE1     -9 'MISSING' /
   R_RE2     -9 'MISSING' /
   R_RE3     -9 'MISSING' /
   R_RE4     -9 'MISSING' /
   R_RE5     -9 'MISSING' /
   R_RE6     -9 'MISSING' /
   R_RE8     -9 'MISSING' /
   R_SEX1    -9 'MISSING' /
   R_SEX2    -9 'MISSING' /
   R_SEX4    -9 'MISSING' /
   T_CLI5    -9 'MISSING' /
   T_CLI6    -9 'MISSING' /
   O_AGE1    -9 'MISSING' /
   O_AGE2    -9 'MISSING' /
   O_AGE3    -9 'MISSING' /
   O_AGE4    -9 'MISSING' /
   O_AGE5    -9 'MISSING' /
   O_AGE6    -9 'MISSING' /
   O_AGE7    -9 'MISSING' /
   O_AGE9    -9 'MISSING' /
   O_RE1     -9 'MISSING' /
   O_RE2     -9 'MISSING' /
   O_RE3     -9 'MISSING' /
   O_RE4     -9 'MISSING' /
   O_RE5     -9 'MISSING' /
   O_RE6     -9 'MISSING' /
   O_RE8     -9 'MISSING' /
   O_SEX1    -9 'MISSING' /
   O_SEX2    -9 'MISSING' /
   O_SEX4    -9 'MISSING' /
   T_CLI7    -9 'MISSING' /
   A_NUM     -9 'MISSING' /
   D_NUM     -9 'MISSING' /
   B_NUM     -9 'MISSING' /
   A_PCT     -9 'MISSING' /
   D_PCT     -9 'MISSING' /
   B_PCT     -9 'MISSING' /
   T_AGE1    -9 'MISSING' /
   T_AGE2    -9 'MISSING' /
   T_AGE3    -9 'MISSING' /
   T_AGE4    -9 'MISSING' /
   T_AGE5    -9 'MISSING' /
   T_AGE6    -9 'MISSING' /
   T_AGE7    -9 'MISSING' /
   T_AGE9    -9 'MISSING' /
   T_RE1     -9 'MISSING' /
   T_RE2     -9 'MISSING' /
   T_RE3     -9 'MISSING' /
   T_RE4     -9 'MISSING' /
   T_RE5     -9 'MISSING' /
   T_RE6     -9 'MISSING' /
   T_RE8     -9 'MISSING' /
   T_SEX1    -9 'MISSING' /
   T_SEX2    -9 'MISSING' /
   T_SEX4    -9 'MISSING' /
   PREGPCT   -9 'MISSING' /
   DEPPCT    -9 'MISSING' /
   INJPCT    -9 'MISSING' /
   TBPCT     -9 'MISSING' /
   HIVPCT    -9 'MISSING' /
   PREVPCT   -9 'MISSING' /
   MGDPCT    -9 'MISSING' /
   CJPCT     -9 'MISSING' /
   ADMITNUM  -9 'MISSING' /
   ADMITEST  -9 'MISSING' 1 'ACTUAL COUNT' 2 'BEST ESTIMATE' /
   UNDUPEST  -9 'MISSING' 1 'ACTUAL COUNT' 2 'BEST ESTIMATE' /
   T_AG1FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG4FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG5FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG6FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG7FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG5FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG6FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG7FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG5FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG6FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG7FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG5FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG6FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG7FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE1FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE2FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE3FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE4FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE5FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE6FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE3FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE5FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE6FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE3FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE5FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE6FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE3FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE5FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE6FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_SX1FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_SX2FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_SX1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_SX2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_SX1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_SX2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_SX1FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_SX2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG2FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG3FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_AG9FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG3FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_AG9FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG3FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_AG9FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG2FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG3FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_AG9FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_RE8FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_RE8FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_RE8FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_RE8FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   T_SX4FL   -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   HI_SX4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   RC_SX4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   OP_SX4FL  -9 'MISSING' 0 'VALUE NOT IMPUTED' 1 'VALUE IMPUTED' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     MODE (low thru -1) /
     STFIPS (low thru -1) /
     TREATMT (low thru -1) /
     PREVNTN (low thru -1) /
     OTHNONTX (low thru -1) /
     OWNERSHP (low thru -1) /
     FEDOWN (low thru -1) /
     HOTYN (low thru -1) /
     LOC1 (low thru -1) /
     LOC2 (low thru -1) /
     LOC3 (low thru -1) /
     LOC4 (low thru -1) /
     LOC5 (low thru -1) /
     LOC6 (low thru -1) /
     LOC7 (low thru -1) /
     LOC8 (low thru -1) /
     MGMCARE (low thru -1) /
     WRITARRA (low thru -1) /
     WRITNUM (low thru -1) /
     NEWSET2 (low thru -1) /
     ADMIN (low thru -1) /
     SETTING (low thru -1) /
     WAITLIST (low thru -1) /
     WAITNUM (low thru -1) /
     SRVC1 (low thru -1) /
     SRVC2 (low thru -1) /
     SRVC3 (low thru -1) /
     SRVC4 (low thru -1) /
     SRVC5 (low thru -1) /
     SRVC6 (low thru -1) /
     SRVC7 (low thru -1) /
     SRVC8 (low thru -1) /
     SRVC9 (low thru -1) /
     SRVC10 (low thru -1) /
     SRVC11 (low thru -1) /
     SRVC12 (low thru -1) /
     SRVC13 (low thru -1) /
     SRVC14 (low thru -1) /
     SRVC15 (low thru -1) /
     SRVC16 (low thru -1) /
     SRVC17 (low thru -1) /
     SRVC18 (low thru -1) /
     SRVC19 (low thru -1) /
     SRVC20 (low thru -1) /
     SRVC21 (low thru -1) /
     SRVC22 (low thru -1) /
     SRVC23 (low thru -1) /
     SRVC24 (low thru -1) /
     SRVC25 (low thru -1) /
     SRVC26 (low thru -1) /
     SRVC27 (low thru -1) /
     SRVC28 (low thru -1) /
     SRVC29 (low thru -1) /
     SRVC31 (low thru -1) /
     SRVC35 (low thru -1) /
     SRVC36 (low thru -1) /
     SRVC37 (low thru -1) /
     SRVC38 (low thru -1) /
     SRVC39 (low thru -1) /
     SRVC40 (low thru -1) /
     SRVC41 (low thru -1) /
     SRVC42 (low thru -1) /
     SRVC43 (low thru -1) /
     SRVC44 (low thru -1) /
     SRVC45 (low thru -1) /
     SRVC46 (low thru -1) /
     SRVC47 (low thru -1) /
     SRVC48 (low thru -1) /
     SRVC49 (low thru -1) /
     SRVC50 (low thru -1) /
     SRVC51 (low thru -1) /
     SRVC52 (low thru -1) /
     SRVC53 (low thru -1) /
     SRVC54 (low thru -1) /
     SRVC55 (low thru -1) /
     SRVC56 (low thru -1) /
     SRVC57 (low thru -1) /
     SRVC58 (low thru -1) /
     SRVC59 (low thru -1) /
     SRVC60 (low thru -1) /
     SRVC61 (low thru -1) /
     SRVC30 (low thru -1) /
     SRVC32 (low thru -1) /
     SRVC33 (low thru -1) /
     SRVC34 (low thru -1) /
     METLAAM (low thru -1) /
     CLIEST (low thru -1) /
     HOSPRES (low thru -1) /
     DEMOGEST (low thru -1) /
     METNUM (low thru -1) /
     LAAMNUM (low thru -1) /
     PREGNUM (low thru -1) /
     DEPNUM (low thru -1) /
     INJNUM (low thru -1) /
     TBNUM (low thru -1) /
     HIVNUM (low thru -1) /
     PREVNUM (low thru -1) /
     MGDNUM (low thru -1) /
     CJNUM (low thru -1) /
     PARENT (low thru -1) /
     NUMSUBS (low thru -1) /
     ADMINLNK (low thru -1) /
     OTHFAC (low thru -1) /
     OTHNUM (low thru -1) /
     T_CLI1 (low thru -1) /
     T_CLI2 (low thru -1) /
     HOSPBED (low thru -1) /
     H_AGE1 (low thru -1) /
     H_AGE2 (low thru -1) /
     H_AGE3 (low thru -1) /
     H_AGE4 (low thru -1) /
     H_AGE5 (low thru -1) /
     H_AGE6 (low thru -1) /
     H_AGE7 (low thru -1) /
     H_AGE9 (low thru -1) /
     H_RE1 (low thru -1) /
     H_RE2 (low thru -1) /
     H_RE3 (low thru -1) /
     H_RE4 (low thru -1) /
     H_RE5 (low thru -1) /
     H_RE6 (low thru -1) /
     H_RE8 (low thru -1) /
     H_SEX1 (low thru -1) /
     H_SEX2 (low thru -1) /
     H_SEX4 (low thru -1) /
     T_CLI3 (low thru -1) /
     T_CLI4 (low thru -1) /
     RESBED (low thru -1) /
     R_AGE1 (low thru -1) /
     R_AGE2 (low thru -1) /
     R_AGE3 (low thru -1) /
     R_AGE4 (low thru -1) /
     R_AGE5 (low thru -1) /
     R_AGE6 (low thru -1) /
     R_AGE7 (low thru -1) /
     R_AGE9 (low thru -1) /
     R_RE1 (low thru -1) /
     R_RE2 (low thru -1) /
     R_RE3 (low thru -1) /
     R_RE4 (low thru -1) /
     R_RE5 (low thru -1) /
     R_RE6 (low thru -1) /
     R_RE8 (low thru -1) /
     R_SEX1 (low thru -1) /
     R_SEX2 (low thru -1) /
     R_SEX4 (low thru -1) /
     T_CLI5 (low thru -1) /
     T_CLI6 (low thru -1) /
     O_AGE1 (low thru -1) /
     O_AGE2 (low thru -1) /
     O_AGE3 (low thru -1) /
     O_AGE4 (low thru -1) /
     O_AGE5 (low thru -1) /
     O_AGE6 (low thru -1) /
     O_AGE7 (low thru -1) /
     O_AGE9 (low thru -1) /
     O_RE1 (low thru -1) /
     O_RE2 (low thru -1) /
     O_RE3 (low thru -1) /
     O_RE4 (low thru -1) /
     O_RE5 (low thru -1) /
     O_RE6 (low thru -1) /
     O_RE8 (low thru -1) /
     O_SEX1 (low thru -1) /
     O_SEX2 (low thru -1) /
     O_SEX4 (low thru -1) /
     T_CLI7 (low thru -1) /
     A_NUM (low thru -1) /
     D_NUM (low thru -1) /
     B_NUM (low thru -1) /
     A_PCT (low thru -1) /
     D_PCT (low thru -1) /
     B_PCT (low thru -1) /
     T_AGE1 (low thru -1) /
     T_AGE2 (low thru -1) /
     T_AGE3 (low thru -1) /
     T_AGE4 (low thru -1) /
     T_AGE5 (low thru -1) /
     T_AGE6 (low thru -1) /
     T_AGE7 (low thru -1) /
     T_AGE9 (low thru -1) /
     T_RE1 (low thru -1) /
     T_RE2 (low thru -1) /
     T_RE3 (low thru -1) /
     T_RE4 (low thru -1) /
     T_RE5 (low thru -1) /
     T_RE6 (low thru -1) /
     T_RE8 (low thru -1) /
     T_SEX1 (low thru -1) /
     T_SEX2 (low thru -1) /
     T_SEX4 (low thru -1) /
     PREGPCT (low thru -1) /
     DEPPCT (low thru -1) /
     INJPCT (low thru -1) /
     TBPCT (low thru -1) /
     HIVPCT (low thru -1) /
     PREVPCT (low thru -1) /
     MGDPCT (low thru -1) /
     CJPCT (low thru -1) /
     ADMITNUM (low thru -1) /
     ADMITEST (low thru -1) /
     UNDUPEST (low thru -1) /
     T_AG1FL (low thru -1) /
     T_AG4FL (low thru -1) /
     T_AG5FL (low thru -1) /
     T_AG6FL (low thru -1) /
     T_AG7FL (low thru -1) /
     HI_AG1FL (low thru -1) /
     HI_AG4FL (low thru -1) /
     HI_AG5FL (low thru -1) /
     HI_AG6FL (low thru -1) /
     HI_AG7FL (low thru -1) /
     RC_AG1FL (low thru -1) /
     RC_AG4FL (low thru -1) /
     RC_AG5FL (low thru -1) /
     RC_AG6FL (low thru -1) /
     RC_AG7FL (low thru -1) /
     OP_AG1FL (low thru -1) /
     OP_AG4FL (low thru -1) /
     OP_AG5FL (low thru -1) /
     OP_AG6FL (low thru -1) /
     OP_AG7FL (low thru -1) /
     T_RE1FL (low thru -1) /
     T_RE2FL (low thru -1) /
     T_RE3FL (low thru -1) /
     T_RE4FL (low thru -1) /
     T_RE5FL (low thru -1) /
     T_RE6FL (low thru -1) /
     HI_RE1FL (low thru -1) /
     HI_RE2FL (low thru -1) /
     HI_RE3FL (low thru -1) /
     HI_RE4FL (low thru -1) /
     HI_RE5FL (low thru -1) /
     HI_RE6FL (low thru -1) /
     RC_RE1FL (low thru -1) /
     RC_RE2FL (low thru -1) /
     RC_RE3FL (low thru -1) /
     RC_RE4FL (low thru -1) /
     RC_RE5FL (low thru -1) /
     RC_RE6FL (low thru -1) /
     OP_RE1FL (low thru -1) /
     OP_RE2FL (low thru -1) /
     OP_RE3FL (low thru -1) /
     OP_RE4FL (low thru -1) /
     OP_RE5FL (low thru -1) /
     OP_RE6FL (low thru -1) /
     T_SX1FL (low thru -1) /
     T_SX2FL (low thru -1) /
     HI_SX1FL (low thru -1) /
     HI_SX2FL (low thru -1) /
     RC_SX1FL (low thru -1) /
     RC_SX2FL (low thru -1) /
     OP_SX1FL (low thru -1) /
     OP_SX2FL (low thru -1) /
     T_AG2FL (low thru -1) /
     T_AG3FL (low thru -1) /
     T_AG9FL (low thru -1) /
     HI_AG2FL (low thru -1) /
     HI_AG3FL (low thru -1) /
     HI_AG9FL (low thru -1) /
     RC_AG2FL (low thru -1) /
     RC_AG3FL (low thru -1) /
     RC_AG9FL (low thru -1) /
     OP_AG2FL (low thru -1) /
     OP_AG3FL (low thru -1) /
     OP_AG9FL (low thru -1) /
     T_RE8FL (low thru -1) /
     HI_RE8FL (low thru -1) /
     RC_RE8FL (low thru -1) /
     OP_RE8FL (low thru -1) /
     T_SX4FL (low thru -1) /
     HI_SX4FL (low thru -1) /
     RC_SX4FL (low thru -1) /
     OP_SX4FL (low thru -1) /
   .

EXECUTE.

* SPSS VARIABLE LEVEL COMMAND.

VARIABLE LEVEL
   CASEID
   WRITNUM
   WAITNUM
   METNUM
   LAAMNUM
   PREGNUM
   DEPNUM
   INJNUM
   TBNUM
   HIVNUM
   PREVNUM
   MGDNUM
   CJNUM
   NUMSUBS
   T_CLI1
   T_CLI2
   HOSPBED
   H_AGE1
   H_AGE2
   H_AGE3
   H_AGE4
   H_AGE5
   H_AGE6
   H_AGE7
   H_AGE9
   H_RE1
   H_RE2
   H_RE3
   H_RE4
   H_RE5
   H_RE6
   H_RE8
   H_SEX1
   H_SEX2
   H_SEX4
   T_CLI3
   T_CLI4
   RESBED
   R_AGE1
   R_AGE2
   R_AGE3
   R_AGE4
   R_AGE5
   R_AGE6
   R_AGE7
   R_AGE9
   R_RE1
   R_RE2
   R_RE3
   R_RE4
   R_RE5
   R_RE6
   R_RE8
   R_SEX1
   R_SEX2
   R_SEX4
   T_CLI5
   T_CLI6
   O_AGE1
   O_AGE2
   O_AGE3
   O_AGE4
   O_AGE5
   O_AGE6
   O_AGE7
   O_AGE9
   O_RE1
   O_RE2
   O_RE3
   O_RE4
   O_RE5
   O_RE6
   O_RE8
   O_SEX1
   O_SEX2
   O_SEX4
   T_CLI7
   A_NUM
   D_NUM
   B_NUM
   A_PCT
   D_PCT
   B_PCT
   T_AGE1
   T_AGE2
   T_AGE3
   T_AGE4
   T_AGE5
   T_AGE6
   T_AGE7
   T_AGE9
   T_RE1
   T_RE2
   T_RE3
   T_RE4
   T_RE5
   T_RE6
   T_RE8
   T_SEX1
   T_SEX2
   T_SEX4
   PREGPCT
   DEPPCT
   INJPCT
   TBPCT
   HIVPCT
   PREVPCT
   MGDPCT
   CJPCT
   ADMITNUM
    (scale).

VARIABLE LEVEL
   MODE
   STFIPS
   TREATMT
   PREVNTN
   OTHNONTX
   OWNERSHP
   FEDOWN
   HOTYN
   LOC1
   LOC2
   LOC3
   LOC4
   LOC5
   LOC6
   LOC7
   LOC8
   MGMCARE
   WRITARRA
   NEWSET2
   ADMIN
   SETTING
   WAITLIST
   SRVC1
   SRVC2
   SRVC3
   SRVC4
   SRVC5
   SRVC6
   SRVC7
   SRVC8
   SRVC9
   SRVC10
   SRVC11
   SRVC12
   SRVC13
   SRVC14
   SRVC15
   SRVC16
   SRVC17
   SRVC18
   SRVC19
   SRVC20
   SRVC21
   SRVC22
   SRVC23
   SRVC24
   SRVC25
   SRVC26
   SRVC27
   SRVC28
   SRVC29
   SRVC31
   SRVC35
   SRVC36
   SRVC37
   SRVC38
   SRVC39
   SRVC40
   SRVC41
   SRVC42
   SRVC43
   SRVC44
   SRVC45
   SRVC46
   SRVC47
   SRVC48
   SRVC49
   SRVC50
   SRVC51
   SRVC52
   SRVC53
   SRVC54
   SRVC55
   SRVC56
   SRVC57
   SRVC58
   SRVC59
   SRVC60
   SRVC61
   SRVC30
   SRVC32
   SRVC33
   SRVC34
   METLAAM
   CLIEST
   HOSPRES
   DEMOGEST
   PARENT
   ADMINLNK
   OTHFAC
   OTHNUM
   ADMITEST
   UNDUPEST
   T_AG1FL
   T_AG4FL
   T_AG5FL
   T_AG6FL
   T_AG7FL
   HI_AG1FL
   HI_AG4FL
   HI_AG5FL
   HI_AG6FL
   HI_AG7FL
   RC_AG1FL
   RC_AG4FL
   RC_AG5FL
   RC_AG6FL
   RC_AG7FL
   OP_AG1FL
   OP_AG4FL
   OP_AG5FL
   OP_AG6FL
   OP_AG7FL
   T_RE1FL
   T_RE2FL
   T_RE3FL
   T_RE4FL
   T_RE5FL
   T_RE6FL
   HI_RE1FL
   HI_RE2FL
   HI_RE3FL
   HI_RE4FL
   HI_RE5FL
   HI_RE6FL
   RC_RE1FL
   RC_RE2FL
   RC_RE3FL
   RC_RE4FL
   RC_RE5FL
   RC_RE6FL
   OP_RE1FL
   OP_RE2FL
   OP_RE3FL
   OP_RE4FL
   OP_RE5FL
   OP_RE6FL
   T_SX1FL
   T_SX2FL
   HI_SX1FL
   HI_SX2FL
   RC_SX1FL
   RC_SX2FL
   OP_SX1FL
   OP_SX2FL
   T_AG2FL
   T_AG3FL
   T_AG9FL
   HI_AG2FL
   HI_AG3FL
   HI_AG9FL
   RC_AG2FL
   RC_AG3FL
   RC_AG9FL
   OP_AG2FL
   OP_AG3FL
   OP_AG9FL
   T_RE8FL
   HI_RE8FL
   RC_RE8FL
   OP_RE8FL
   T_SX4FL
   HI_SX4FL
   RC_SX4FL
   OP_SX4FL
    (nominal).

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
